@charset "UTF-8";

* html,
body {
  font-size: 12px;
  color: #636363;
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
  background-color: #F5F9FF;
  background-attachment: scroll;
  background-image: url(/img/index-01.gif);
  background-repeat: repeat-x;
  background-position: left top;
  height: 100%;
}

html {
  height: 100%;
}

html:first-child html,
body {
  font-size: 13px;
}

p {
  margin: 0 0 18px;
  line-height: 24px;
  font-size: 14px;
}

ul,
ol {
  margin: 0 0 18px 20px;
  padding: 0;
}

li {
  font-size: 14px;
}

a {
  color: #D69500;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

a:visited {
  color: #D69500;
  text-decoration: underline;
}

#wrapper {
  margin: auto;
}

#container {
  text-align: center;
}

#topfon4 {
  margin: auto;
  max-width: 1192px;
  background-repeat: no-repeat;
  background-position: right top;
  background-size: contain;
}

#tableform {
  max-width: 640px;
  margin-left: 20px;
  min-height: 210px;
}

.row {
  height: 100%;
}

.top_row {
  display: inline-block;
  width: 18%;
  text-align: justify;
}

#image-gallery {
  list-style: none outside none;
  padding-left: 0;
  margin: 0;
}

#image-gallery li img {
  width: 100%;
  height: auto;
}

.wrap_content {
  height: 100%;
}

.btn_menu {
  height: 39px;
  border: 2px solid #ccc;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #fcda36;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 3px;
  display: none;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

.btn_menu:active {
  -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
}

.btn_menu:focus {
  outline-color: #ccc;
  outline-width: 0;
}

.namesait {
  color: #000000;
  font-family: "Times New Roman";
  font-size: 25px;
  font-style: italic;
  margin-bottom: 15px;
}

.nametitle {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  font-family: 'Roboto', sans-serif;
}

.top_row:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}

.celltop1 {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.celltop1 .btn_lang {
  display: inline-block;
  vertical-align: middle;
}

.celltop1 #mob_phone_row {
  display: none;
  vertical-align: middle;
  margin-left: 5px;
}

.celltop1 .mob_phone {
  display: block;
  font-size: 16px;
}

.celltop1 #link-race {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.celltop1 #link-race img {
  width: 100%;
  height: auto;
}

.celltop2 {
  display: inline-block;
  width: 62%;
  text-align: left;
  vertical-align: top;
  height: 100%;
  margin: 0 0 0 4%;
}

.celltop3 {
  display: inline-block;
  text-align: left;
  width: 87px;
  margin-top: 15px;
  vertical-align: top;
}

.cellmenu {
  display: inline-block;
  text-align: left;
  padding-left: 15px;
}

.cellmenu .logo_menu {
  width: 100%;
  margin: auto;
  border-bottom: 1px solid #fff;
  text-align: center;
  display: none;
}

.cellmenu .logo_menu img {
  width: 80%;
  height: auto;
}

.menu_row {
  text-align: left;
}

.menu_row .citi_links {
  display: none;
  border-top: 1px solid #fff;
}

.menu_row .citi_links a {
  font-size: 14px;
}

.menu_row.open {
  left: 0;
}

.phone_row {
  max-width: 452px;
  text-align: left;
  padding-left: 130px;
}

.phone_row span {
  font-size: 22px;
  color: red;
}

.back_phone {
  display: inline-block;
  color: #3AB605;
  font-size: 23px;
  padding-left: 23px;
  background-image: url("/img/back_phone.png");
  background-position: left center;
  background-repeat: no-repeat;
}

.back_phone span {
  color: #3ab605;
}

#mail_link a {
  color: #3476ff;
  font-size: 18px;
  text-decoration: none;
}

.menutop {
  padding: 0px;
  min-height: 26px;
  width: inherit;
}

.mtop {
  margin: 0;
  padding: 0px;
  margin-left: 20px;
}

.mtop ul {
  list-style: none;
}

.mtop li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.mtop li a:link,
.mtop li a:visited {
  font-weight: bold;
  color: #64625B;
  display: block;
  font-size: 16px;
  text-decoration: none;
  margin: 5px 10px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  padding: 4px 10px;
}

.mtop li a:hover {
  color: #2B2B2B;
  display: block;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  -webkit-border-radius: 26px;
  border-radius: 26px;
  background: -webkit-gradient(linear, right top, left bottom, from(#FCDF09), to(#F7C405));
  background: -moz-linear-gradient(right, #FCDF09, #F7C405);
  background-image: -o-linear-gradient(right, #fcdf09, #f7c405);
}

.mtop li a:active {
  color: #2B2B2B;
  display: block;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  -webkit-border-radius: 26px;
  border-radius: 26px;
  background: -webkit-gradient(linear, right top, left bottom, from(#FCDF09), to(#F7C405));
  background: -moz-linear-gradient(right, #FCDF09, #F7C405);
  background-image: -o-linear-gradient(right, #fcdf09, #f7c405);
}

.mtop li a.active {
  color: #2B2B2B;
  -webkit-border-radius: 26px;
  border-radius: 26px;
  background: -webkit-gradient(linear, right top, left bottom, from(#FCDF09), to(#F7C405));
  background: -moz-linear-gradient(right, #FCDF09, #F7C405);
  background-image: -o-linear-gradient(right, #fcdf09, #f7c405);
}

.mtop2 {
  list-style: none;
}

.mtop2 li {
  border-bottom: 1px solid #fff;
  padding: 7px 0;
}

.mtop2 li a {
  font-weight: bold;
  color: #fff;
  display: block;
  font-size: 16px;
  text-decoration: none;
  margin: 0 10px 5px 0;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  padding: 4px 10px;
}

.mtop2 li a.active {
  color: #f7c405;
}

.mtop li a.topmenucheck:link,
.mtop li a.topmenucheck:hover,
.mtop li a.topmenucheck:visited {
  color: #2B2B2B;
  display: block;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  -webkit-border-radius: 26px;
  border-radius: 26px;
  -moz-border-radius: 26px;
  -khtml-border-radius: 26px;
  /* for IE */
  background: -webkit-gradient(linear, right top, left bottom, from(#FCDF09), to(#F7C405));
  /* for webkit browsers */
  background: -moz-linear-gradient(right, #FCDF09, #F7C405);
  /* for firefox 3.6+ */
  background-image: -o-linear-gradient(right, #fcdf09, #f7c405);
}

.logowh {
  width: 155px;
  height: 92px;
  border: 0;
}

.content_wrapper {
  text-align: left;
}

.wrop_table {
  display: table;
  width: 100%;
}

.cellblockmenu {
  display: inline-block;
  text-align: left;
  width: 280px;
  vertical-align: top;
  padding-top: 20px;
}

.celltext {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  padding-left: 5px;
  padding-top: 20px;
}

.link_wrap {
  text-align: center;
  padding: 25px 0;
}

.tabletop {
  margin-top: 10px;
}

.cellfoot {
  display: inline-block;
  text-align: left;
  width: 48%;
  vertical-align: top;
  color: #555555;
  font-size: 12px;
  padding: 10px;
}

.table {
  border: 6px solid #cacaca;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
}

.table_text {
  padding: 0 15px;
  color: #444;
}

.table_text ol {
  margin: 0 0 15px;
  padding-left: 15px;
}

.table_text ol li {
  padding-left: 10px;
  margin-bottom: 10px;
}

.table_text .title {
  color: #363636;
  font-size: 16px;
  font-weight: 600;
  margin-top: 10px;
}

.table_text_contacts {
  text-align: center;
  max-width: 675px;
  margin: auto;
}

.table .filter_wrapper {
  max-width: 600px;
  margin: auto;
  text-align: justify;
}

.table .filter_wrapper:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}

.table .filter_wrapper .sel_wrapper {
  display: inline-block;
  width: 180px;
}

.table .filter_wrapper select {
  -webkit-border-radius: 7px;
  border-radius: 7px;
  border: 2px solid #cacaca;
  padding: 4px 5px;
  width: 180px;
  color: #444;
  font-weight: 600;
  outline-color: transparent;
}

.table .filter_wrapper label {
  display: block;
  text-align: center;
  margin-bottom: 5px;
}

#trans_img {
  display: none;
}

.wrap_nav_link {
  margin: auto;
}

.wrap_nav_link.ru {
  width: 461px;
}

.wrap_nav_link.ru #img_price {
  display: none;
  width: 130px;
  height: auto;
}

.wrap_nav_link.en {
  width: 336px;
}

.wrap_nav_link.en #img_price_en {
  width: 130px;
  height: auto;
}

.wrap_nav_link a {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}

.wrap_nav_link ul {
  display: inline-block;
  vertical-align: middle;
}

.wrap_nav_link ul li {
  padding: 3px 0;
}

.wrap_tabs {
  margin: auto;
  margin-top: 40px;
}

.wrap_tabs #btn_setings {
  display: inline-block;
  position: absolute;
  left: -18px;
  top: 50%;
  background-color: #605f5f;
  width: 18px;
  -webkit-border-bottom-left-radius: 18px;
  border-bottom-left-radius: 18px;
  -webkit-border-top-left-radius: 18px;
  border-top-left-radius: 18px;
  color: #ffffff;
  word-wrap: break-word;
}

.wrap_tabs #btn_setings.btn_open {
  height: 90px;
}

.wrap_tabs #btn_setings.btn_close {
  height: 110px;
}

.wrap_tabs #btn_setings.btn_open:before {
  width: 2ch;
  content: 'open';
  color: #ffffff;
  position: absolute;
  top: 10%;
  left: 2px;
  font-size: 14px;
  text-transform: uppercase;
  word-wrap: break-word;
  text-align: center;
}

.wrap_tabs #btn_setings.btn_close:before {
  width: 1ch;
  content: 'close';
  color: #ffffff;
  position: absolute;
  top: 10%;
  left: 5px;
  font-size: 14px;
  text-transform: uppercase;
  word-wrap: break-word;
  text-align: center;
}

.wrap_tabs.show {
  right: 0;
}

ul.tabs {
  margin: 0;
  list-style-type: none;
  background: #f5f9ff;
  margin: auto;
}

ul.tabs li {
  list-style: none;
}

ul.tabs li span,
ul.tabs li a {
  cursor: pointer;
  text-decoration: none;
}

ul.tabs li.tabsActive span,
ul.tabs li.tabsActive a {
  font-weight: 600;
  font-size: 18px;
}

.wrap_tabs .aside_filter {
  padding: 8px;
}

.wrap_tabs .aside_filter label {
  color: #ffffff;
  display: block;
}

.wrap_tabs .aside_filter select {
  border: 2px solid #fff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 4px 5px;
  width: 100%;
  outline-color: transparent;
  font-weight: 600;
  margin-top: 5px;
}

/* Clear Fix took for HTML 5 Boilerlate*/

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clas_title {
  font-size: 32px;
  color: #444;
  border-bottom: 1px solid #484848;
  padding-left: 20px;
  text-align: center;
}

.content {
  width: 100%;
  border-bottom: 1px solid #484848;
}

.content:nth-last-child(1) {
  border-bottom: none;
}

.wrap_car {
  padding: 10px;
  text-align: center;
}

.wrap_car::after {
  display: block;
  content: "";
  clear: both;
}

.wrap_car .wrap_title {
  text-align: center;
  padding-top: 10px;
  position: relative;
}

.wrap_car .wrap_title .akcia {
  position: absolute;
  left: 11px;
  top: 3px;
  color: red;
  font-weight: 600;
  font-size: 27px;
  display: inline-block;
  text-align: center;
  text-shadow: 0 0px 5px #924545;
}

.wrap_car .car_akcia {
  color: #000 !important;
}

.wrap_car .car_name {
  color: #444;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  margin-bottom: 5px;
  display: inline-block;
}

.wrap_car .wrap_photo {
  width: 80%;
  margin: auto;
}

.wrap_car .car_photo {
  width: 100%;
  margin: auto;
  display: block;
  margin-bottom: 15px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

.wrap_car .wrapp_table {
  display: block;
  vertical-align: top;
  margin-bottom: 15px;
}

.wrap_car .car_price {
  display: table;
  width: 100%;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #605f5f;
  text-align: center;
  overflow: hidden;
}

.wrap_car .car_price::after {
  display: block;
  content: "";
  clear: both;
}

.wrap_car .car_price #day {
  display: table-cell;
  border-left: none;
}

.wrap_car .car_price .col {
  display: table-cell;
  border-left: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.wrap_car .car_price .caption {
  background: #e5e5e7;
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
  font-size: 14px;
  color: #484848;
}

.wrap_car .car_price .price {
  background: #fff;
  padding: 5px 0;
  font-size: 14px;
  color: #484848;
}

.wrap_car .car_description ul {
  margin: 0;
  padding: 0;
}

.wrap_car .car_description ul li {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  line-height: 28px;
  margin: 5px;
}

.wrap_car .car_description ul li span {
  display: inline-block;
  position: relative;
  font-size: 30px;
  color: #605f5f;
  margin-right: 3px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.wrap_car .car_description ul li span:after {
  display: block;
  width: 22px;
  height: 22px;
  content: attr(data-text);
  position: absolute;
  bottom: -10px;
  left: -16px;
  background: #fff;
  font-size: 10px;
  font-weight: 600;
  color: #3d3d3d;
  line-height: 22px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #605f5f;
}

.wrap_car .car_description ul li .icon-snow:after {
  width: 37px;
  left: -27px;
  bottom: -13px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

#btn_show_filter {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  color: #000;
  border: 2px solid #ccc;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #fcda36;
  padding: 5px;
  margin-left: 5px;
  margin-top: 5px;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

#btn_show_filter:active {
  -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
}

.kont {
  display: inline-block;
  margin: 10px 0 5px;
  font-size: 16px;
  font-weight: 600;
  border: 2px solid #ccc;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  padding: 5px;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

.kont:active {
  -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
}

.btn_wrap {
  text-align: center;
  width: 100%;
  display: inline-block;
  vertical-align: top;
}

.btn_wrap .btn_rent {
  display: inline-block;
  background: #f6bf04;
  background: -webkit-linear-gradient(45deg, #f6bf04 0%, #fcdf0a 100%);
  background: linear-gradient(45deg, #f6bf04 0%, #fcdf0a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6bf04', endColorstr='#fcdf0a', GradientType=1);
  border: none;
  padding: 10px 25px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin: 0 5px 20px;
  font-size: 20px;
  font-weight: 600;
  height: 40px;
  vertical-align: top;
  -webkit-box-shadow: 0 2px 5px 2px #94989b;
  box-shadow: 0 2px 5px 2px #94989b;
}

.btn_wrap .btn_info {
  height: 40px;
  display: inline-block;
  text-decoration: none;
  color: #000;
  padding: 0 12px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-weight: 600;
  line-height: 40px;
  background: #fff;
  margin: 0 5px 10px;
  vertical-align: top;
  -webkit-box-shadow: 0 2px 5px 2px #94989b;
  box-shadow: 0 2px 5px 2px #94989b;
}

.alert_filter {
  display: block;
  font-size: 28px;
  color: #000;
  font-weight: bold;
  margin: auto;
  width: 315px;
}

.wrap_nav {
  text-align: justify;
  max-width: 705px;
  margin: 30px auto 0;
}

.wrap_nav:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}

.title {
  text-align: center;
}

.car_class {
  margin-bottom: 20px;
}

.car_class_photo_wrapper {
  display: inline-block;
  vertical-align: top;
  max-width: 300px;
}

.car_class_photo_wrapper img {
  width: 100%;
}

.car_class_tex_description {
  display: inline-block;
  vertical-align: top;
  padding-left: 20px;
  color: #000;
  font-size: 14px;
}

.car_class_tex_description h4 {
  margin-top: 0;
}

.car_class_tex_description_col {
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
}

.car_class_btn_wrap {
  display: inline-block;
  vertical-align: bottom;
  margin-bottom: 13px;
}

.car_class_btn_wrap .btn_info {
  height: 40px;
  display: inline-block;
  text-decoration: none;
  color: #000;
  padding: 0 30px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-weight: 600;
  line-height: 40px;
  background: #ddd;
  margin: 0 5px 10px;
  vertical-align: top;
  -webkit-box-shadow: 1px 1px 5px 2px #94989b;
  box-shadow: 1px 1px 5px 2px #94989b;
}

.servece {
  max-width: 710px;
  background: #605f5f;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 10px;
}

.atencion {
  max-width: 440px;
  margin: 10px auto 0;
  text-align: center;
}

.atencion img {
  display: block;
  margin: auto;
}

.atencion span {
  display: block;
  font-size: 18px;
  color: #e32727;
}

.atencion p {
  font-size: 16px;
}

.notes span {
  display: block;
  margin-bottom: 5px;
}

#title_service {
  border: none;
  font-size: 22px;
  text-align: center;
  color: #000;
}

.table_row_caption {
  display: table;
  width: 100%;
  color: #fff;
  border-bottom: 3px solid #4e4e4e;
  border-left: 1px solid #4e4e4e;
  border-right: 1px solid #4e4e4e;
  background: #868686;
}

.table_row_caption:nth-child(1) {
  border-top: 1px solid #4e4e4e;
}

.table_row_caption h3 {
  margin: 0;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

.table_row_caption span {
  display: block;
  font-size: 16px;
  padding: 15px 0;
  text-align: center;
}

.table_row {
  width: 100%;
  color: #444;
  display: table;
  border-bottom: 3px solid #4e4e4e;
  border-left: 1px solid #4e4e4e;
  border-right: 1px solid #4e4e4e;
  background: #f5f9ff;
}

.col_right_big {
  display: table-cell;
  width: 313px;
}

.col_right_big::after {
  display: block;
  content: "";
  clear: both;
}

.col_right_big .cel_left {
  display: none;
}

.col_right_big .cel_righ {
  display: inline-block;
  width: 100px;
  text-align: center;
  border-left: 1px solid #4e4e4e;
  padding: 10px 0;
}

.col_left {
  display: table-cell;
  padding: 10px 0 10px 10px;
}

.col_left span {
  padding: 0;
}

.col_right {
  width: 100px;
  display: table-cell;
  padding: 10px 5px;
  text-align: center;
  border-left: 1px solid #484848;
}

.col_right span {
  padding: 0;
}

.foottable {
  margin-left: 10px;
  float: left;
}

.topmenuheight {
  height: 43px;
}

#topmainheight {
  height: 69px;
}

.namesait {
  color: #000000;
  font-family: "Times New Roman";
  font-size: 25px;
  font-style: italic;
  margin-bottom: 15px;
}

.nametitle {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  font-family: 'Roboto', sans-serif;
}

.icons {
  height: 55px;
}

.ico {
  float: left;
  width: 40px;
}

.lang {
  float: left;
  width: 43px;
  height: 42px;
}

.lang_btn_wrap {
  width: 43px;
  height: 42px;
  display: inline-block;
  vertical-align: middle;
}

.lang_btn_wrap .next_lang {
  color: #fcdf09;
  text-decoration: none;
  line-height: 31px;
  width: 32px;
  height: 31px;
  border: 1px solid #fcdf09;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
}

.langlink {
  width: 43px;
  height: 42px;
  border: 0px;
}

a.langengnoact:link,
a.langengnoact:visited {
  display: block;
  width: 43px;
  height: 42px;
  background-attachment: scroll;
  background-image: url(/img/en-link.png);
  background-repeat: no-repeat;
  background-position: left top;
}

a.langengnoact:hover {
  display: block;
  width: 43px;
  height: 42px;
  background-attachment: scroll;
  background-image: url(/img/en-hover.png);
  background-repeat: no-repeat;
  background-position: center top;
}

a.langrunoact:link,
a.langrunoact:visited {
  display: block;
  width: 43px;
  height: 42px;
  background-attachment: scroll;
  background-image: url(/img/ru-link.png);
  background-repeat: no-repeat;
  background-position: left top;
}

a.langrunoact:hover {
  display: block;
  width: 43px;
  height: 42px;
  background-attachment: scroll;
  background-image: url(/img/ru-hover.png);
  background-repeat: no-repeat;
  background-position: center top;
}

.bottoms {
  margin: 0;
  padding: 5px 0 30px 0;
}

.bottoms ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.bottoms li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.bottoms li a,
.bottoms li a:link,
.bottoms li a:visited {
  font-weight: bold;
  color: #64625B;
  display: block;
  font-size: 14px;
  text-decoration: none;
  margin: 0 3px 0 0;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  padding: 2px 3px;
  border: 1px solid #F5F9FF;
}

.bottoms li a:hover,
.bottoms li a:active {
  color: #2B2B2B;
  display: block;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -moz-border-radius: 20px;
  border: 1px solid red;
  /* for IE */
  background: -webkit-gradient(linear, right top, left bottom, from(#FCDF09), to(#F7C405));
  /* for webkit browsers */
  background: -moz-linear-gradient(right, #FCDF09, #F7C405);
  /* for firefox 3.6+ */
  background-image: -o-linear-gradient(right, #fcdf09, #f7c405);
}

.bottoms li a.topmenucheck:link,
.bottoms li a.topmenucheck:hover,
.bottoms li a.topmenucheck:visited {
  color: #F6DD38;
  display: block;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -moz-border-radius: 20px;
  border: 1px solid red;
  /*	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#F7C405', endColorstr='#FCDF09'); /* for IE */
  /*	background: -webkit-gradient(linear, right top, left bottom, from(#FCDF09), to(#F7C405)); /* for webkit browsers */
  /*	background: -moz-linear-gradient(right,  #FCDF09,  #F7C405); /* for firefox 3.6+ */
  /*        background-image: -o-linear-gradient(right,rgb(252,223,9), rgb(247,196,5));*/
  background: #B11821;
}

.tomain {
  width: 150px;
  margin-left: 20px;
  float: left;
  background-attachment: scroll;
  background-image: url(/img/index-05.png);
  background-repeat: no-repeat;
  background-position: left top;
}

a.topmain:link,
a.topmain:hover,
a.topmain:visited {
  font-family: 'Trebuchet MS', serif;
  color: #63A101;
  font-size: 21px;
  margin-left: 24px;
  text-decoration: none;
  display: block;
  height: 23px;
}

#navMenu {
  width: 256px;
  margin-left: 15px;
  background-attachment: scroll;
  background-image: url(/img/index-06.png);
  background-repeat: no-repeat;
  background-position: left top;
}

.mt {
  width: 100%;
  height: 10px;
}

a.ablockmenu:link,
a.ablockmenu:hover,
a.ablockmenu:visited {
  font-family: 'Roboto', sans-serif;
  text-decoration: none;
  font-size: 13px;
  color: #000000;
  display: block;
  margin-left: 28px;
  height: 56px;
  padding: 8px;
  line-height: 44px;
}

.blockmenu {
  background: url(/img/index-07.png) no-repeat left bottom;
  height: 56px;
  width: 256px;
}

.blockmenu:hover {
  background: url(/img/index-22.gif) no-repeat left bottom;
}

.blockmenucheck {
  display: inline-block;
  background: url(/img/index-08.png) no-repeat left bottom;
  height: 56px;
  width: 256px;
}

.namenews {
  display: block;
  color: #58524A;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  margin-top: 20px;
  margin-bottom: 23px;
}

.news {
  background-attachment: scroll;
  background-image: url(/img/index-09.gif);
  background-repeat: repeat-x;
  background-position: left top;
  height: 7px;
  width: 100%;
  margin-top: 8px;
  margin-bottom: 8px;
}

.polenews {
  width: 256px;
  margin-left: 15px;
  padding: 0px;
  float: left;
}

a.anews:link,
a.anews:visited {
  font-family: 'Roboto', sans-serif;
  text-decoration: underline;
  font-size: 14px;
  color: #2E0C0A;
  font-weight: bold;
}

a.anews:hover {
  text-decoration: none;
}

.datimg {
  width: 110px;
  float: left;
}

.newstext {
  padding: 0px 0px 0px 110px;
  text-align: left;
  margin-top: 8px;
}

.clear {
  clear: both;
}

.datanews {
  width: 102px;
  height: 26px;
  background-attachment: scroll;
  background-image: url(/img/index-10.gif);
  background-repeat: no-repeat;
  background-position: left top;
  color: #000000;
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
  padding-left: 23px;
  padding-top: 5px;
  margin-top: 8px;
}

.newsimg {
  padding: 1px;
  border: 1px solid #FDE227;
  margin-top: 5px;
}

h1 {
  font-size: 25px;
  color: #363636;
  font-family: 'Roboto', sans-serif;
  padding: 0px;
  margin: 0px;
}

h2 {
  font-size: 18px;
  color: #4B584A;
  font-family: 'Roboto', sans-serif;
  margin: 0 0 10px;
  padding-top: 15px;
  border-bottom: 2px solid #D69500;
}

.lines {
  width: inherit;
  color: #F9E12D;
  height: 1px;
  border: 1px solid #F9E12D;
}

.nameform {
  font-family: 'Roboto', sans-serif;
  margin-left: 20px;
  margin-top: 0px;
  font-size: 21px;
  font-style: italic;
  font-weight: bold;
  color: #FFFFFF;
}

.formimg {
  margin: 0;
}

.procat {
  width: 100%;
  color: #58524A;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  margin-top: 25px;
  text-align: justify;
}

.procat:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}

.procat span {
  display: block;
}

.cellauto {
  display: inline-block;
  text-align: center;
  width: 226px;
  vertical-align: top;
  color: #363636;
  font-size: 14px;
  font-weight: bold;
  height: 100%;
}

.cellauto span {
  margin-bottom: 5px;
  color: #000;
}

.cellauto a:link,
.cellauto a:active,
.cellauto a:visited {
  color: #363636;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  display: inline-block;
}

.procatimg {
  max-width: 220px;
  border: 3px double #ccc;
  height: 125px;
}

.allauto {
  margin-left: 20px;
  margin-top: 20px;
  border: 0px;
  width: 139px;
  height: 26px;
}

.textlines {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  height: 7px;
  background-attachment: scroll;
  background-image: url(/img/index-14.gif);
  background-repeat: repeat-x;
  background-position: left top;
}

.footlines {
  width: inherit;
  height: 3px;
  background-attachment: scroll;
  background-image: url(/img/index-15.gif);
  background-repeat: repeat-x;
  background-position: left top;
}

.footer {
  display: block;
  padding: 0px;
  background-image: url(/img/index-16.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
  min-height: 190px;
  margin: auto;
  padding: 0 10px;
}

#footshadow {
  position: relative;
  background-color: #FFFFFF;
  border: 6px double #ECECEC;
  min-height: 150px;
  margin: 7px auto 0;
  position: relative;
  text-align: left;
  padding: 27px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: justify;
}

#footshadow:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}

#footshadow .cellmenu {
  display: block;
  padding-left: 0;
  min-height: 30px;
  width: 175px;
}

#footshadow .mtop3 {
  margin-left: 0;
}

#footshadow .mtop3 li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#footshadow .mtop3 li a:link,
#footshadow .mtop3 li a:visited {
  font-weight: bold;
  color: #64625B;
  display: block;
  font-size: 16px;
  text-decoration: none;
  margin: 0 10px 5px 0;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  padding: 4px 0;
}

#footshadow .mtop3 li a:hover {
  color: #2B2B2B;
  display: block;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  -webkit-border-radius: 26px;
  border-radius: 26px;
  background: -webkit-gradient(linear, right top, left bottom, from(#FCDF09), to(#F7C405));
  background: -moz-linear-gradient(right, #FCDF09, #F7C405);
  background-image: -o-linear-gradient(right, #fcdf09, #f7c405);
}

#footshadow .mtop3 li a:active {
  color: #2B2B2B;
  display: block;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  -webkit-border-radius: 26px;
  border-radius: 26px;
  background: -webkit-gradient(linear, right top, left bottom, from(#FCDF09), to(#F7C405));
  background: -moz-linear-gradient(right, #FCDF09, #F7C405);
  background-image: -o-linear-gradient(right, #fcdf09, #f7c405);
}

#footshadow .mtop3 li a.active {
  color: #2B2B2B;
  -webkit-border-radius: 26px;
  border-radius: 26px;
  background: -webkit-gradient(linear, right top, left bottom, from(#FCDF09), to(#F7C405));
  background: -moz-linear-gradient(right, #FCDF09, #F7C405);
  background-image: -o-linear-gradient(right, #fcdf09, #f7c405);
}

#footshadow .phone_title {
  font-size: 18px;
  font-weight: 600;
  color: #000;
}

#footshadow .footer_logo {
  width: 150px;
  height: auto;
}

.phone_num {
  display: block;
  color: #000;
  font-size: 16px;
  text-decoration: none;
}

.footer_menu,
.footer_contacts,
.footer_logo {
  display: inline-block;
}

.footer_contacts {
  text-align: center;
}

.footer_contacts span {
  font-size: 18px;
  color: #64625b;
  padding-bottom: 4px;
  display: inline-block;
}

.footer_contacts a {
  display: block;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #64625b;
  padding: 4px 10px;
}

.footer_contacts a:hover {
  -webkit-border-radius: 26px;
  border-radius: 26px;
  background: -webkit-gradient(linear, right top, left bottom, from(#FCDF09), to(#F7C405));
}

.counter {
  position: absolute;
  left: 0px;
  bottom: 0px;
  margin-right: 5px;
  opacity: 0;
}

.shadow {
  -webkit-box-shadow: 0 0 15px #DDDBDB;
  box-shadow: 0 0 15px #DDDBDB;
}

#footmenu {
  padding: 0px;
  height: 26px;
  width: inherit;
  margin-top: 10px;
}

#mfoot {
  margin: 0px;
  padding: 0px;
  margin-left: 10px;
}

#mfoot ul {
  float: left;
  list-style: none;
}

#mfoot li {
  float: left;
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#mfoot li a:active,
#mfoot li a,
#mfoot li a:link,
#mfoot li a:visited {
  color: #A87501;
  display: block;
  font-size: 13px;
  text-decoration: underline;
  margin: 0px;
  text-align: left;
  font-family: 'Roboto', sans-serif;
  padding: 0px 10px 0px 10px;
}

#mfoot li a:hover {
  text-decoration: none;
}

.shadow {
  -o-box-shadow: 0px 0px 15px #DDDBDB;
  -webkit-box-shadow: 0px 0px 15px #DDDBDB;
  box-shadow: 0px 0px 15px #DDDBDB;
}

.linefoot {
  margin-top: 25px;
  width: inherit;
  height: 4px;
  background-attachment: scroll;
  background-image: url(/img/index-18.gif);
  background-repeat: repeat-x;
  background-position: left top;
}

#sitemap {
  min-height: 1000px;
  padding: 20px;
  text-align: left;
}

#sitemap ul,
#sitemap li {
  list-style: none;
}

.sitemapl2 {
  margin-left: 20px;
  display: none;
}

.canhide {
  color: #777;
  font-size: 14px;
  cursor: pointer;
  margin: 0 5px 0 -20px;
  border: 1px solid #777;
  display: block;
  width: 9px;
  height: 10px;
  line-height: 10px;
  float: left;
  padding-left: 1px;
  top: 5px;
  position: relative;
}

.sitemap a {
  display: block;
  float: left;
}

.forminus {
  width: 8px !important;
  padding-left: 2px !important;
  height: 5px !important;
  padding-bottom: 5px !important;
}

/*=======================ÀÂÒÎÏÀÐÊ*/

.avtopark .avtopark_item {
  display: block;
  width: 368px;
  min-height: 62px;
  height: 62px;
  margin: 0 auto;
}

.avtopark .avtopark_item img.delimiter {
  display: block;
  float: left;
  margin-top: 25px;
}

.avtopark .avtopark_item .avtopark_item_text {
  float: left;
}

.avtopark .avtopark_item .avtopark_item_text p.avtopark_big {
  text-align: center;
  font-size: 22px;
  font-weight: normal;
}

.avtopark .avtopark_item .avtopark_item_text .avtopark_title {
  display: block;
  text-align: center;
}

.avtopark_class ul {
  display: block;
  list-style: none;
  clear: both;
}

.avtopark_class ul li {
  display: inline-block;
  width: 200px;
  margin-bottom: 5px;
}

.avtopark_class ul li a {
  display: block;
  width: 200px;
  text-decoration: none;
  text-align: center;
  color: #64625B;
  font-weight: bold;
}

.avtopark_class ul li a img {
  border: 4px double #ccc;
  padding: 2px;
}

#close {
  display: block;
  float: right;
  text-decoration: none;
}

.company textarea {
  width: 250px;
  height: 100px;
}

#cbshow {
  display: block;
  width: 180px;
  height: 35px;
  margin-left: 10px;
  float: right;
  clear: both;
  *margin-right: 450px;
  background-repeat: no-repeat;
}

td.seoads div {
  font-family: 'Roboto', sans-serif;
}

#sahref a {
  font-family: "Mirandolina CalligrThree";
  font-size: 16px;
}

#refresh {
  text-decoration: none;
  font-size: 14px;
  color: green;
  font-weight: bold;
  border: 1px solid #fff;
}

#refresh:hover {
  background-color: #ddd;
}

.hide {
  display: none;
}

#logo-race {
  font-size: 60px;
  text-decoration: none !important;
  position: relative;
  left: 30px;
  color: #f9ce07;
  font-weight: 600;
  text-shadow: 2px 1px 8px black, 0 0 1em #ebe5e5;
  border: none;
}

span#race-logo-d {
  color: #000;
  font-weight: 600;
  text-decoration: none;
  border: none;
  position: relative;
  left: 37px;
  bottom: 9px;
}

.class_avto_wrapper h2,
.content_wrapper h2 {
  padding-left: 15px;
}

.class_avto_row {
  width: 100%;
  text-align: center;
  margin-top: 20px;
}

.class_avto {
  display: inline-block;
  width: 226px;
  margin-bottom: 15px;
}

.class_avto a {
  display: block;
  margin: 5px 0;
}

.row_btn {
  text-align: justify;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.row_btn:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}

.row_btn a {
  display: inline-block;
}

.content_text {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.content_text p {
  font-size: 13px;
  line-height: 18px;
}

.content_text ul li {
  font-size: 13px;
  line-height: 18px;
}

.table_text_contacts {
  margin-top: 10px;
  margin-bottom: 10px;
}

.wraper_contacts {
  list-style: none;
  margin: 10px 10px 0px;
}

.wraper_region {
  border-bottom: 1px dotted;
  text-align: center;
}

.wraper_region span {
  font-weight: 600;
  font-size: 22px;
}

.wraper_region ul {
  list-style: none;
  margin: 0;
}

.wraper_region .dop_info {
  font-size: 12px;
  font-weight: 400;
}

.wraper_region .wraper_citi {
  text-align: justify;
}

.wraper_region .wraper_citi:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}

.wraper_region .wraper_citi .small_call {
  font-weight: 300;
  font-size: 12px;
}

.wraper_region .wraper_citi .wraper_adress,
.wraper_region .wraper_citi .contact_citi {
  display: inline-block;
  vertical-align: top;
}

.wraper_region .wraper_citi .wraper_adress .citi_phone,
.wraper_region .wraper_citi .contact_citi .citi_phone {
  text-align: right;
}

.wraper_region .wraper_citi .wraper_adress .citi_phone li,
.wraper_region .wraper_citi .contact_citi .citi_phone li {
  margin-bottom: 5px;
}

.wraper_region .wraper_citi .wraper_adress .adress_citi,
.wraper_region .wraper_citi .contact_citi .adress_citi {
  max-width: 350px;
}

.wraper_region .wraper_citi .wraper_adress .adress_citi li,
.wraper_region .wraper_citi .contact_citi .adress_citi li {
  margin-bottom: 5px;
  text-align: left;
}

@media screen and (min-width: 450px) {
  .wrap_nav_link.ru #img_price {
    display: inline-block;
    width: 205px;
  }
}

@media screen and (min-width: 501px) {
  .lang_btn_wrap {
    display: none;
  }
}

@media screen and (min-width: 507px) {
  .btn_wrap .btn_info {
    margin: 0;
  }
}

@media screen and (min-width: 569px) {
  .wrap_car .wrap_photo {
    display: inline-block;
    vertical-align: top;
    width: 130px;
    margin-right: 10px;
    margin-bottom: 10px;
  }

  .wrap_car .car_photo {
    height: auto;
    vertical-align: top;
    margin-bottom: 0;
  }
}

@media screen and (min-width: 599px) {
  .wrap_nav_link.en {
    float: right;
    background-color: #f5f9ff;
  }
}

@media screen and (min-width: 626px) {
  .wrap_car .wrapp_table {
    width: 55%;
    display: inline-block;
  }
}

@media screen and (min-width: 628px) {
  .wrap_car .car_photo {
    width: 130px;
  }
}

@media screen and (min-width: 749px) {
  .wrap_nav_link.ru {
    float: right;
    background-color: #f5f9ff;
  }
}

@media screen and (min-width: 796px) {
  .btn_wrap {
    width: 160px;
    margin-top: 3px;
  }
}

@media screen and (min-width: 945px) {
  .kont {
    display: none;
  }
}

@media screen and (min-width: 946px) {
  ul.tabs {
    line-height: 35px;
    max-height: 35px;
    overflow: hidden;
    padding-left: 20px;
    width: 720px;
  }

  ul.tabs li {
    float: left;
    margin: 5px -10px 0;
    -webkit-border-top-right-radius: 25px 170px;
    border-top-right-radius: 25px 170px;
    -webkit-border-top-left-radius: 20px 90px;
    border-top-left-radius: 20px 90px;
    padding: 0 30px 0 25px;
    height: 170px;
    background: #dcdcdc;
    position: relative;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
    max-width: 200px;
  }

  ul.tabs li span,
  ul.tabs li a {
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #444;
  }

  ul.tabs li.tabsActive {
    z-index: 2;
    background: #cacaca;
  }

  ul.tabs li.tabsActive:before {
    border-color: transparent #cacaca transparent transparent;
  }

  ul.tabs li.tabsActive:after {
    border-color: transparent transparent transparent #cacaca;
  }

  ul.tabs li:before,
  ul.tabs li:after {
    content: '';
    background: transparent;
    height: 20px;
    width: 20px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    border-width: 10px;
    top: 0;
    border-style: solid;
    position: absolute;
  }

  ul.tabs li:before {
    border-color: transparent #dcdcdc transparent transparent;
    -webkit-transform: rotate(48deg);
    left: -23px;
  }

  ul.tabs li:after {
    border-color: transparent transparent transparent #dcdcdc;
    -webkit-transform: rotate(-48deg);
    right: -17px;
  }
}

@media screen and (min-width: 1028px) {
  .celltop1 .btn_lang {
    display: none;
  }
}

@media screen and (min-width: 1197px) {
  .wrap_tabs {
    width: 880px;
  }
}

@media screen and (min-width: 1245px) {
  .mtop .btn_region {
    display: none;
  }
}

@media screen and (min-width: 1246px) {
  .celltext {
    width: 900px;
  }
}

@media screen and (max-width: 1245px) {
  .cellblockmenu {
    display: table-cell;
  }

  .celltext {
    display: table-cell;
  }

  #navMenu {
    width: 100%;
    margin: 0 15px;
    text-align: center;
  }

  .blockmenu {
    display: inline-block;
    text-align: left;
  }

  .namenews {
    display: none;
  }

  .news {
    display: none;
  }

  .polenews {
    display: none;
  }
}

@media screen and (max-width: 1027px) {
  #topfon4 {
    background-image: none !important;
  }

  .btn_menu {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
  }

  .celltop1 {
    width: 100%;
    height: 90px;
    border-bottom: rgba(96, 95, 95, 0.35);
    background-color: #f5f9ff;
    -webkit-box-shadow: 4px 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 4px 0 10px rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    text-align: justify;
    padding: 0 10px;
  }

  .celltop1:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 0;
  }

  .celltop1 #mob_phone_row {
    display: inline-block;
  }

  .celltop1 #link-race {
    display: inline-block;
    width: 18%;
    vertical-align: middle;
  }
}

@media screen and (max-width: 1025px) {
  * html,
  body {
    margin-top: 70px;
  }

  .top_row {
    width: 100%;
  }

  .celltop2 {
    display: none;
  }

  .celltop3 {
    display: none;
  }

  .cellmenu {
    display: block;
    padding-left: 0;
  }

  .cellmenu .logo_menu {
    display: block;
  }

  .menu_row {
    background: #605f5f;
    position: fixed;
    z-index: 11;
    width: 245px;
    top: 0;
    left: -260px;
    height: 100vh;
    -webkit-box-shadow: 4px 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 4px 0 10px rgba(0, 0, 0, 0.5);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    overflow-y: auto;
  }

  .menu_row .citi_links {
    display: block;
  }

  .phone_row {
    display: none;
  }

  .mtop {
    margin: 0;
  }

  .mtop li {
    float: none;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding: 5px 0;
  }

  .mtop li a:link,
  .mtop li a:visited {
    color: #ffffff;
    font-size: 18px;
  }

  .mtop li a:active {
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
  }

  .mtop li a.active {
    background: none;
    color: #f7c405;
  }

  .cellblockmenu {
    display: none;
    position: fixed;
    z-index: 10;
    background-color: #f7faff;
    top: 0;
    left: 0px;
    overflow-y: auto;
    height: 100vh;
  }

  .celltext {
    width: 90%;
    display: block;
    margin: auto;
  }
}

@media screen and (max-width: 945px) {
  .table {
    margin-top: 10px;
  }

  .wrap_tabs {
    width: 220px;
    height: 100vh;
    position: fixed;
    top: -40px;
    right: -220px;
    background: #605f5f;
    z-index: 12;
    -webkit-box-shadow: 4px 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 4px 0 10px rgba(0, 0, 0, 0.5);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  ul.tabs {
    text-align: center;
    padding-left: 0;
    background: none;
  }

  ul.tabs li {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #fff;
    text-align: center;
  }

  ul.tabs li span,
  ul.tabs li a {
    color: #fff;
    font-size: 14px;
  }

  ul.tabs li.tabsActive span,
  ul.tabs li.tabsActive a {
    color: #f7c405;
  }
}

@media screen and (max-width: 921px) {
  .car_class_btn_wrap {
    display: block;
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .celltop1 #link-race {
    width: 21%;
  }

  .row_btn,
  .list_pages,
  .content_wrapper h2 {
    display: none;
  }
}

@media screen and (max-width: 750px) {
  .namesait {
    font-size: 20px;
  }

  .namesait {
    font-size: 20px;
  }
}

@media screen and (max-width: 740px) {
  .procat {
    text-align: center;
  }

  .cellauto {
    margin: 0 10px;
  }
}

@media screen and (max-width: 714px) {
  .car_class_photo_wrapper {
    display: block;
    margin: 15px auto;
  }

  .car_class_tex_description {
    display: block;
    margin: auto;
    text-align: center;
  }
}

@media screen and (max-width: 695px) {
  .wraper_region .wraper_citi .wraper_adress .adress_citi,
  .wraper_region .wraper_citi .contact_citi .adress_citi {
    width: 260px;
  }
}

@media screen and (max-width: 640px) {
  .celltext {
    padding: 20px 10px;
  }

  .table {
    margin-top: 10px;
  }
}

@media screen and (max-width: 623px) {
  .table .filter_wrapper {
    text-align: center;
  }

  .table .filter_wrapper select {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 610px) {
  .celltop1 #link-race {
    width: 30%;
  }

  .mtop2 {
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 604px) {
  h1 {
    font-size: 18px;
  }
}

@media screen and (max-width: 600px) {
  .topmenuheight {
    height: 81px;
  }
}

@media screen and (max-width: 595px) {
  .wraper_region .wraper_citi .wraper_adress,
  .wraper_region .wraper_citi .contact_citi {
    display: block;
  }

  .wraper_region .wraper_citi .wraper_adress p,
  .wraper_region .wraper_citi .contact_citi p {
    margin: 0;
    text-align: center;
  }

  .wraper_region .wraper_citi .wraper_adress .citi_phone,
  .wraper_region .wraper_citi .contact_citi .citi_phone {
    text-align: center;
  }

  .wraper_region .wraper_citi .wraper_adress .adress_citi,
  .wraper_region .wraper_citi .contact_citi .adress_citi {
    text-align: center;
    margin: auto;
  }
}

@media screen and (max-width: 550px) {
  .clas_title {
    font-size: 22px;
  }

  .head_row {
    display: none;
  }

  .col_right_big {
    width: 100px;
    text-align: center;
    border-left: 1px solid #4e4e4e;
  }

  .col_right_big .cel_left {
    display: block;
    border-bottom: 1px solid #4e4e4e;
    padding: 5px 0;
    background: #484848;
  }

  .col_right_big .cel_righ {
    display: block;
    border-bottom: 1px solid #4e4e4e;
    border-left: none;
  }

  .col_left {
    vertical-align: middle;
  }
}

@media screen and (max-width: 522px) {
  .cellauto {
    margin: 10px 10px 0;
  }
}

@media screen and (max-width: 507px) {
  .content {
    width: 100%;
  }

  .wrap_car {
    text-align: center;
  }

  .wrap_car .car_price .caption {
    font-size: 16px;
  }
}

@media screen and (max-width: 506px) {
  .btn_wrap .btn_rent {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 500px) {
  .celltop1 .btn_lang {
    display: none;
  }
}

@media screen and (max-width: 485px) {
  .celltop1 #link-race {
    vertical-align: top;
  }
}

@media screen and (max-width: 472px) {
  .wrap_nav {
    text-align: center;
  }
}

@media screen and (max-width: 445px) {
  #footshadow {
    padding-top: 10px;
  }

  #footshadow .cellmenu {
    width: inherit;
    margin: 0 auto 15px;
  }

  .footer_menu,
  .footer_contacts,
  .footer_logo {
    display: block;
    margin: 0 auto 15px;
  }
}

@media screen and (max-width: 380px) {
  .car_class_tex_description {
    margin-bottom: 20px;
  }

  .car_class_tex_description_col {
    width: 49%;
    margin-right: 0;
  }

  .car_class_tex_description_col p {
    font-size: 12px;
    padding: 0;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 360px) {
  .wrap_nav_link.ru {
    width: 360px;
  }

  .wrap_nav_link.en {
    width: 300px;
  }

  .wrap_nav_link.en #img_price_en {
    width: 105px;
  }
}

@media screen and (max-width: 344px) {
  .celltop1 .mob_phone {
    font-size: 12px;
  }
}

@media screen and (max-width: 340px) {
  * html,
  body {
    margin-top: 50px;
  }

  .celltop1 {
    height: 68px;
  }

  .celltop1 #mob_phone_row {
    line-height: 25px;
  }
}

@media screen and (min-width: 569px) and (max-width: 625px) {
  .wrap_car .wrapp_table {
    display: inline-block;
    width: 70%;
  }
}

@media screen and (min-width: 445px) and (max-width: 582px) {
  #footshadow {
    text-align: center;
  }
}